/**
 *
 */
package com.foc.flight.assignment;

/**
 * 
 * @team IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年12月3日
 */
public class FlightToAssignmentEntity {

    private String assignmentId;
    private String flightNo;
    public String getAssignmentId() {
        return assignmentId;
    }
    public void setAssignmentId(String assignmentId) {
        this.assignmentId = assignmentId;
    }
    public String getFlightNo() {
        return flightNo;
    }
    public void setFlightNo(String flightNo) {
        this.flightNo = flightNo;
    }
}
